# account_reconciliation_widget

This module restores account reconciliation widget moved from Odoo community to enterpise in V. 14.0 Provides two widgets designed to reconcile move lines in a easy way: one focused on bank statements and another for generic use.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

With an user with full accounting features enabled:

Invoicing –> Accounting –> Actions –> Reconciliation.

From journal items list view you can select check of them and click Action –> Reconcile.

From accounting dashboard you can use reconcile button in Bank / Cash journals.

Also, you can navigate to statements and use the reconcile button.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Odoo
- Ozono Multimedia

## Contributors

- Tecnativa - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-reconcile project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.